[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libgnutls2-guile: Guile components of libgnutls2

Name:libgnutls2-guile
Release:2.12.19-3mamba
Architecture:i586
Group:System/Libraries
Description:GnuTLS is a project that aims to develop a library which provides a secure layer, over a reliable transport layer.
Currently the GnuTLS library implements the proposed standards by the IETF's TLS working group.
Quoting from RFC2246 - the TLS 1.0 protocol specification:
The TLS protocol provides communications privacy over the Internet.
The protocol allows client/server applications to communicate in a way that is designed to prevent eavesdropping, tampering, or message forgery.

This package contains the guile components.
Size:227.31 KB
Download:libgnutls2-guile-2.12.19-3mamba.i586.rpm
Source RPM:libgnutls2
Provides:libguile-gnutls-extra-v-1.so.0 libguile-gnutls-v-1.so.0 libgnutls2-guile[=2.12.19-3mamba]
Requires:libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libcrypt.so.1 libdl.so.2 libgcrypt.so.11 libgmp.so.10 libgnutls-extra.so.26 libgnutls-extra.so.26(GNUTLS_1_4) libgnutls.so.26 libgnutls.so.26(GNUTLS_1_4) libgnutls2[=2.12.19-3mamba] libgpg-error.so.0 libguile-gnutls-v-1.so.0 libguile.so.17 libltdl.so.7 libm.so.6 libp11-kit.so.0 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libtasn1.so.3
RPM requirements:glibc libgcrypt15 libgmp libgnutls2 libgpg-error libguile1 libltdl glibc libp11-kit glibc libtasn1_3
Required by:libgnutls2-devel(i586)
Build required by:
Filenames:/usr/lib/libguile-gnutls-extra-v-1.so.0 /usr/lib/libguile-gnutls-extra-v-1.so.0.0.0 /usr/lib/libguile-gnutls-v-1.so.0 /usr/lib/libguile-gnutls-v-1.so.0.0.0 /usr/share/guile/site/gnutls.scm /usr/share/guile/site/gnutls/extra.scm

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.